a.a03:hover { color: #004B8C; cursor: url(din.cur); font-family: Geneva, sans-serif, Helvetica, Verdana, Trebuchet MS, Arial; font-size: 10px; font-weight: bold; padding-bottom: 2px; }
a.a03:active, a.a03:link, a.a03:visited, { color: #004B8C; cursor: url(din.cur); font-family: Geneva, sans-serif, Helvetica, Verdana, Trebuchet MS, Arial; font-size: 10px; text-decoration: none; }
body { font-family: Geneva, sans-serif, Helvetica, Verdana, Trebuchet MS, Arial; font-size: 11px; }
div.div01 { border: 1px dotted #EAEAEA; border-left: none; border-top: none; height: 217px; padding-bottom: 0px; padding-top: 5px; position: absolute; text-align: center; top: 5px; width: 770px; }
div.div02 { border-right: 1px dotted #EAEAEA; height: auto; left: 0px; padding-bottom: 10px; padding-top: 7px; position: absolute; top: 227px; width: 770px; }
div.div03 { left: 0px; padding-left: 21px; position: absolute; width: auto; }
div.div04 { left: 55px; position: absolute; width: 371px; }
div.div05 { left: 480px; position: absolute; }
div.div06 { left: 0px; padding-bottom: 0px; position: absolute; top: 73px; width: 770px; }
div.div07 { left: 16px; position: absolute; top: 237px; }
div.div08 { left: 0px; padding-bottom: 0px; position: absolute; top: 170px; width: 770px; }
div.div09 { left: 166px; position: absolute; top: 10px; }
fieldset.fd01 { border: 2px solid #353535; margin-left: 152px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; width: 590px; }
fieldset.fd01a { border: 2px solid #353535; margin-left: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; width: 740px; }
font.ft01 { margin-left: 61px; }
font.ft02 { color: Yellow; margin-left: 61px; }
img.ig01 { border: 0px; height: 32px; text-align: center; width: 75px; }
img.ig02 { border: none; height: 50px; width: 371px; }
input.ip01 { background-color: #CCE6FF; color: #5286BB; font-family: Verdana,Arial,Trebuchet MS,Helvetica; font-size: 10px; font-weight: bold; }
input.ip02 { background-color: #5286BB; color: White; font-family: Verdana,Arial,Trebuchet MS,Helvetica; font-size: 9px; font-weight: bold; width: 135px; }
label.lb01 { color: #956500; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; }
legend.ld01 { background-color: #5286BB; border: medium double #353535; color: White; font-weight: bold; margin-bottom: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; padding-top: 3px; width: auto; }
p.p01 { margin-left: 152px; margin-top: -10px; }
p.p01a { margin-left: 5px; margin-top: -10px; }
table.tb02 { border: 1px solid #353535; width: 580px; }
table.tb03 { width: 100%; }
table.tb04 { width: 482px; }
table.tb05 { margin-left: -1px; width: 108px; }
td.td01 { padding-left: 5px; }
td.td02 { padding-left: 0px; padding-right: 0px; vertical-align: top; }
td.td03 { padding-left: 15px; text-align: left; }
td.td04 { text-align: left; }
td.td05 { text-align: right; }
td.td06 { background-color: #E5F3FF; border: 1px solid #0056A1; color: #004B8C; font-size: 9px; padding-bottom: 3px; padding-left: 4px; padding-right: 4px; padding-top: 3px; text-align: center; }
td.tdblue { background: blue; color: white; }
td.tdred	{ background: red; color: white; }
tr.tr01 { background-color: #5286BB; text-align: center; }
tr.tr02 { background-color: #EBF1F7; text-align: center; }
tr.tr03 { background-color: #CDDCEB; text-align: center; }
tr.tr05 { background-color: #90B0D3; color: White; font-weight: bold; }
tr.tr06 { background-color: #5286BB; color: White; font-weight: bold; text-align: center; }
#gogadic { background: no-repeat left bottom; border: 1px solid #4C5F8F; display: none; left: 785px; position: absolute; top: 5px; width: 160px; }
